.u-section-1 .u-sheet-1 {min-height: 473px}
.u-section-1 .u-image-1 {width: 427px; height: 379px; margin: 50px 20px 0 auto}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: -379px 175px 0 20px}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 20px 475px -158px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-image-1 {font-size: 1rem; margin: 20px 16px 70px}
.u-section-1 .u-text-1 {margin-top: 50px; margin-right: -7px; margin-left: 40px}
.u-section-1 .u-text-2 {margin-right: 326px; margin-left: 16px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-1 {margin-right: -5px; margin-left: 30px}
.u-section-1 .u-text-2 {margin-right: 249px; margin-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-1 {margin-right: -4px; margin-left: 23px}
.u-section-1 .u-text-2 {margin-right: 187px; margin-left: 9px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-1 {margin-right: -2px; margin-left: 14px}
.u-section-1 .u-text-2 {margin-right: 118px; margin-left: 6px} }